body,
html {
  width: 100%;
  height: 100%;
}

body {
  font-weight: 300;
  font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p {
  font-size: 18px;
  line-height: 1.5;
}

hr {
  max-width: 100px;
  height: 2px;
  border-top: 1px solid white;
  border-bottom: 1px solid white;
}

hr.colored {
  border-color: #82CAFF;
}

@media (min-width: 992px) {
  hr {
    max-width: 150px;
  }
}

a {
  color: #82CAFF;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

a:hover {
  color: #68A1CC;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 900;
  text-transform: uppercase;
}

@media (min-width: 768px) {
  h1 {
    font-size: 52px;
  }
  h2 {
    font-size: 50px;
  }
}

.bg-primary {
  background-color: #82CAFF !important;
}

.bg-dark {
  background-color: #212529 !important;
}

section {
  padding: 4rem 0;
}

.section-heading {
  margin-top: 0;
}

::-moz-selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

::selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

img::selection {
  color: #fff;
  background: transparent;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}

#whiteLogo, #colourLogo {
  height: 60px;
  width: auto;
}

#mainNav {
  border-bottom: 1px solid rgba(33, 37, 41, 0.1);
  background-color: #fff;
  font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
  font-weight: 700;
  text-transform: uppercase;
  color: #212529;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
  color: #82CAFF;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
  color: #82CAFF !important;
  background-color: transparent;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
  background-color: transparent;
}

@media (min-width: 992px) {
  #mainNav {
    border-color: transparent;
    background-color: transparent;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link {
    padding: 0.5rem 1rem;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
    color: #fff;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: rgba(255, 255, 255, 0.8);
  }
  #mainNav.navbar-shrink {
    border-bottom: 1px solid rgba(33, 37, 41, 0.1);
    background-color: #fff;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
    color: #212529;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #82CAFF;
  }
}

@media (min-width: 1024px) {
  header.masthead {
    background-attachment: fixed;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {
  header.masthead {
    background-attachment: scroll;
  }
}

header.masthead {
  position: relative;
  padding-top: 10rem;
  padding-bottom: calc(10rem - 56px);
  background-image: url("https://res.cloudinary.com/mabbas/image/upload/f_auto/v1563514715/shogunservices/header.jpg");
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

header.masthead .header-content {
  position: relative;
  z-index: 1;
}

header.masthead .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(128, 128, 128, 0.3);
}

header.masthead hr {
  margin-top: 30px;
  margin-bottom: 30px;
}

header.masthead p {
  font-weight: 300;
  font-size: 1.6rem;
}

@media (min-width: 768px) {
  header.masthead p {
    font-size: 2rem;
  }
}

@media (min-width: 992px) {
  header.masthead {
    height: 100vh;
    min-height: 650px;
    padding-top: 0;
    padding-bottom: 0;
  }
  header.masthead h1 {
    font-size: 3rem;
  }
}

@media (min-width: 1200px) {
  header.masthead h1 {
    font-size: 4rem;
  }
}

.service-box {
  max-width: 400px;
}

.text-primary {
  color: #82CAFF !important;
}

.btn {
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  border-radius: 300px;
  font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.btn-xl {
  padding: 1rem 2rem;
}

.btn-primary {
  background-color: #82CAFF;
  border-color: #82CAFF;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  color: #fff;
  background-color: #68A1CC !important;
}

.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(130, 202, 255, 0.5) !important;
}


/* Contact */
.floating-label-form-group {
  position: relative;
  border-bottom: 1px solid #e9ecef;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
  font-weight: 300;
  font-size: 1.1rem;
  position: relative;
  z-index: 1;
  padding-right: 0;
  padding-left: 0;
  resize: none;
  border: none;
  border-radius: 0;
  background: none;
  box-shadow: none !important;
}

.floating-label-form-group label {
  font-size: 1.1rem;
  line-height: 1.764705882em;
  position: relative;
  z-index: 0;
  top: 2em;
  display: block;
  margin: 0;
  -webkit-transition: top 0.3s ease, opacity 0.3s ease;
  -moz-transition: top 0.3s ease, opacity 0.3s ease;
  -ms-transition: top 0.3s ease, opacity 0.3s ease;
  transition: top 0.3s ease, opacity 0.3s ease;
  vertical-align: middle;
  vertical-align: baseline;
  opacity: 0;
}

.floating-label-form-group:not(:first-child) {
  padding-left: 14px;
  border-left: 1px solid #e9ecef;
}

.floating-label-form-group-with-value label {
  top: 0;
  opacity: 1;
}

.floating-label-form-group-with-focus label {
  color: #82CAFF;
}

form .row:first-child .floating-label-form-group {
  border-top: 1px solid #e9ecef;
}
/* Map */
.map-responsive{
    height: 25rem;
    position: relative;
}
.map-responsive iframe{
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position:absolute;
}

/* Team */
.team {
  position: relative;
  background-image: url("https://res.cloudinary.com/mabbas/image/upload/f_auto/v1563514715/shogunservices/footer.jpg");
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.team .team-content {
  position: relative;
  z-index: 1;
}

.team .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba( 130, 202, 255, 0.9);
}

.team a {
  color: #fff;
  text-decoration: none;
}

.team a:hover {
  color: rgba(255, 255, 255, 0.8);
}

/* Footer */
footer p {
  font-size: 15px;
}

footer a {
  font-size: 24px;
  color: #fff;
}

footer a:hover {
  color: rgba(255, 255, 255, 0.8);
}
